@import url(https://fonts.googleapis.com/css?family=Exo:400,800,500,600,900);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);
.eg-guide-doom-eguide #content article>section>p, .eg-guide-doom-eguide #content article>section>ul, .eg-guide-doom-eguide #content article>section>ol{font-family: 'Helvetica', 'Helvetica Neue', sans-serif;}
.eg-guide-doom-eguide #content article>section>h2{font-family: 'Exo', serif;
    font-size: 2.5em;
    font-weight: 400;
    padding-top: .55em;
    text-transform: uppercase;
    text-align: left;
    color: #372327;}
.eg-guide-doom-eguide #content article>section>h3{font-family: 'Exo', serif;
    font-size: 2.5em;
    font-weight: 400;
    padding-top: .55em;
    text-transform: uppercase;
    text-align: left;
    color: #372327;}
.eg-guide-doom-eguide #content article>section>h4{font-family: 'Exo', serif;
    font-size: 1.65em;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 3px solid #F01616;
    padding-bottom: .5em;
    margin-top: 2em;
    margin-bottom: 1em;}
.eg-guide-doom-eguide #content article>section>h5{color: #F01616;
    font-family: 'Exo', serif;
    font-size: 1.25em;
    font-weight: 600;
    margin-bottom: 1em;
    padding-bottom: .15em;}
.eg-guide-doom-eguide #content article>section>h6{}
.eg-guide-doom-eguide #content article>section figure>figcaption{background-color: #000;
    border-top: 2px solid #F01616;
    border-bottom: none;
    color: #FFF;
    margin: 0;
    padding: .75em 0;
    padding-left: 1em;}
.eg-guide-doom-eguide #content article>section figure>figcaption>figcaption{font-family: 'Exo', sans-serif;
    font-style: normal;
    font-size: 1.25em;
    padding: 0 .5em;
    text-align: left;
    color: #FFF;}
.eg-guide-doom-eguide em.Bold-Italic-Red{color: #F01616;}
.eg-guide-doom-eguide strong.Bold-red{color: #F01616;}
.eg-guide-doom-eguide p.artbook{text-align: center;
    background-color: #AFA293;
    margin-bottom: 8em !important;
    border: 2px solid #372327;}
.eg-guide-doom-eguide strong.artbook{font-family: "Exo", serif;
    color: #372327;
    font-size: 2.5em;}
.eg-guide-doom-eguide strong.artbook a{color: #372327 !important;}
.eg-guide-doom-eguide #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2rem;}
.eg-guide-doom-eguide #content article>section img.inline{display: inline;
    margin: 0 .3em;
    max-width: none;
    vertical-align: bottom;}
.eg-guide-doom-eguide #content article>section img.inline{max-width: 2em;}
.eg-guide-doom-eguide #content table .table-options td{background-color: #000;}
.eg-guide-doom-eguide #content article>section table{border: 1px solid #111;}
.eg-guide-doom-eguide #content article>section table>thead>tr>td h5{font-family: "Exo";
    font-size: 1.5em;
    margin: 0;}
.eg-guide-doom-eguide #content article>section table>thead>tr>td, .eg-guide-doom-eguide #content article>section table>tbody>tr>td{border-bottom: 1px solid #111;}
.eg-guide-doom-eguide #content article>section table.tablesorter>thead>tr .header{background-color: #444;
    color: #ffffff;
    font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.25em;
    font-weight: 700;}
.eg-guide-doom-eguide #content article>section table>thead>tr>th{color: #FFFFFF;
    background-color: #000;
    font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1em;
    font-weight: 700;}
.eg-guide-doom-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #271E1F;}
.eg-guide-doom-eguide #content article>section table>tbody>tr>th{border-bottom: 1px solid #111;
    background-color: #000;
    color: #FFF;}
.eg-guide-doom-eguide #content table .table-options h1, .eg-guide-doom-eguide #content table .table-options h2, .eg-guide-doom-eguide #content table .table-options h3, .eg-guide-doom-eguide #content table .table-options h4, .eg-guide-doom-eguide #content table .table-options h5{color: #007AAB;
    font-family: 'Exo', serif;
    font-size: 1.25em;
    font-weight: 600;}
.eg-guide-doom-eguide #content article>section table>tbody{font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: .9em;
    font-weight: 400;}
.eg-guide-doom-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-doom-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #f3f3f3;}
.eg-guide-doom-eguide #content article>section table>tbody>tr>td>p{padding-top: 1em;}
.eg-guide-doom-eguide .color{background-color: #ffffff !important;
    color: #222 !important;}
.eg-guide-doom-eguide .color-alt1{background-color: #EFEFF0 !important;
    color: #222 !important;}
.eg-guide-doom-eguide #content article>section>ul{list-style-image: url('/eguides/media/files/eguide_assets/doom-eguide/custom_images/bullet-sm.png');
list-style-type: disc;
color: #BA4D09;}
.eg-guide-doom-eguide #content article>section>ul>li{color: #000;}
.eg-guide-doom-eguide #content article>section aside.Note, .eg-guide-doom-eguide #content article>section aside.note{background-color: #C8CBCD;
     border: 2px solid #94979B; !important;}
.eg-guide-doom-eguide #content article>section aside.Note>h3, .eg-guide-doom-eguide #content article>section aside.note>h3{background-image: url('/eguides/media/files/eguide_assets/doom-eguide/custom_images/notebar.jpg');
    background-repeat: repeat-y;
    background-color: #000000;
    border-bottom: 2px solid #778186;
    color: #ffffff;
    text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
    font-family: 'Exo', 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.5em;
    font-weight: 800;
    text-transform: uppercase;}
.eg-guide-doom-eguide #content article>section aside.Note>h3:before, .eg-guide-doom-eguide #content article>section aside.note>h3:before{content: url('/eguides/media/files/eguide_assets/doom-eguide/custom_images/note.png');
    vertical-align: middle;
    max-height: 20px;
    padding-right: .5em;}
.eg-guide-doom-eguide #content article>section aside.Note>p, .eg-guide-doom-eguide #content article>section aside.note>p{color: #000000;}
.eg-guide-doom-eguide #content article>section aside.Tip, .eg-guide-doom-eguide #content article>section aside.tip{background-color: #000000;
     border: none !important;
     background-image: url('/eguides/media/files/eguide_assets/doom-eguide/custom_images/tipbar.jpg');
     background-repeat: repeat-y;}
.eg-guide-doom-eguide #content article>section aside.Tip>h3, .eg-guide-doom-eguide #content article>section aside.tip>h3{background-color: #000000;
    border-bottom: 2px solid #ffffff;
    color: #F01616;
    font-family: 'Exo', 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.5em;
    font-weight: 800;
    text-transform: uppercase;}
.eg-guide-doom-eguide #content article>section aside.Tip>h3:before, .eg-guide-doom-eguide #content article>section aside.tip>h3:before{content: url('/eguides/media/files/eguide_assets/doom-eguide/custom_images/tip.png');
    vertical-align: sub;
    max-height: 20px;
    padding-right: .5em;}
.eg-guide-doom-eguide #content article>section aside.Tip>p, .eg-guide-doom-eguide #content article>section aside.tip>p{color: #ffffff;}
.eg-guide-doom-eguide #content article>section aside.Tip>p img, .eg-guide-doom-eguide #content article>section aside.tip>p img{border: 2px solid;}
.eg-guide-doom-eguide #content article>section aside.Caution, .eg-guide-doom-eguide #content article>section aside.caution{background-color: #C8CBCD;
     border: 2px solid #94979B;}
.eg-guide-doom-eguide #content article>section aside.Caution>h3, .eg-guide-doom-eguide #content article>section aside.caution>h3{background-image: url('/eguides/media/files/eguide_assets/doom-eguide/custom_images/classicmap.png');
    background-repeat: no-repeat;
    border-bottom: 2px solid #AFA293;
    color: #fff;
    font-family: 'Exo', 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    text-align: center;
    padding-top: 3em;
    text-transform: uppercase;}
.eg-guide-doom-eguide #content article>section aside.Caution>p, .eg-guide-doom-eguide #content article>section aside.caution>p{color: #000;
    background-color: #C8CBCD;}
.eg-guide-doom-eguide #content article>section table.web-custom-rune{background-color: #C8CBCD;
    color: #ffffff;
    border: 2px solid #94979B;
    font-family: 'Exo', 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.1em;
    font-weight: 400;
    max-width: 700px;}
.eg-guide-doom-eguide #content article>section table.web-custom-rune>tbody>tr>td h5:before{color: #FFF;
    content: "Rune Trial:  ";
    text-transform: uppercase; 
    padding-left:.25em;
    font-weight: 700;}
.eg-guide-doom-eguide #content article>section table.web-custom-rune>tbody>tr>td h5{background-color: #ED5620;
    color: #222;
    font-family: 'Exo', 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.25em;
    font-weight: 400;
    text-transform: capitalize !important;
    margin: 0;
    line-height: 3em;}
.eg-guide-doom-eguide #content article>section table.web-custom-rune>tbody>tr>td{line-height: 1.5em;
    padding: 1em;}
.eg-guide-doom-eguide #content article>section table.web-custom-rune>tbody>tr>td p{padding: 1em 1em 1em 1em;
    background-color: #C8CBCD;
    color: #000000;
    line-height: 1.5em;}
.eg-guide-doom-eguide #content article>section table.web-custom-rune>tbody>tr>td figure.full{max-width: 100%;
    padding: 1em 0;}
.eg-guide-doom-eguide #content article>section table.web-custom-rune>tbody>tr>td table{color: #000;}
.eg-guide-doom-eguide #content article>section table.web-custom-weapon{background-color: #F01616;
    color: #ffffff;
    border: none !important;
    font-family: 'Exo', 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.1em;
    font-weight: 400;
    max-width: 700px;}
.eg-guide-doom-eguide #content article>section table.web-custom-weapon>tbody>tr>td h5:before{color: #FFF;
    content: "New Weapon:  ";
    text-transform: uppercase; 
    padding-left:.25em;
    font-weight: 700;}
.eg-guide-doom-eguide #content article>section table.web-custom-weapon>tbody>tr>td h5{background-color: ##F01616;
    color: #222;
    font-family: 'Exo', 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.1em;
    font-weight: 400;
    text-transform: capitalize !important;
    margin: .25em 1em;
    padding: 1em 0em;}
.eg-guide-doom-eguide #content article>section table.web-custom-weapon>tbody>tr>td{line-height: 1.5em;
    padding: 0 !important;}
.eg-guide-doom-eguide #content article>section table.web-custom-weapon>tbody>tr>td p{padding: 1em 1em 1em 1em;
    background-color: #C8CBCD;
    color: #000000;}
.eg-guide-doom-eguide #content article>section table.web-custom-equip{background-color: #F01616;
    color: #ffffff;
    border: none !important;
    font-family: 'Exo', 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.1em;
    font-weight: 400;
    max-width: 700px;}
.eg-guide-doom-eguide #content article>section table.web-custom-equip>tbody>tr>td h5:before{color: #FFF;
    content: "New Equipment:  ";
    text-transform: uppercase; 
    padding-left:.25em;
    font-weight: 700;}
.eg-guide-doom-eguide #content article>section table.web-custom-equip>tbody>tr>td h5{background-color: ##F01616;
    color: #222;
    font-family: 'Exo', 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.1em;
    font-weight: 400;
    text-transform: capitalize !important;
    margin: .25em 1em;
    padding: 1em 0em;}
.eg-guide-doom-eguide #content article>section table.web-custom-equip>tbody>tr>td{line-height: 1.5em;
    padding: 0 !important;}
.eg-guide-doom-eguide #content article>section table.web-custom-equip>tbody>tr>td p{padding: 1em 1em 1em 1em;
    background-color: #C8CBCD;
    color: #000000;}
.eg-guide-doom-eguide .disclaimer{background-color: #98131D;
    color: #FFF;
    padding: .1em 1em; .25em 1em}
.eg-guide-doom-eguide .disclaimer h5{border-bottom: 1px solid #FFF;
    color: #FFF;
    font-family: 'Exo', serif;
    font-size: 1.25em;
    font-weight: 500;
    margin-bottom: 1em;
    padding-bottom: .15em;
    margin-top: .75em;}